Subject: Elements and stones

From: [email-masked] (Sherry Michael)
Date: 1 Mar 94 23:56:07 GMT

I'd like to see a few examples of stones you folks coorespond to the
Elements, for comparative purposes. It seems that everyone has a different
"set" . I tend to be more color orientated, so I think of jade as relating to
Earth, but I see others that use it to represent Water.

===============================================
Sherry Michael    [email-masked]
{Simon:DS B+W G 3 Y L+ W++ C+ I+++ T++ A++ E++ H+ S+ V++ F Q+ P B}
{Caleb:TA W+B C 7 Y L+ W+ C+ I+++ T+ A- E+++ H+ S V-- F- Q++ P B}